 /*
 *
 * [desc.]
 */
#include "Tools/Viewer/Bdd/include/BaseV.h"

namespace morpheo{
namespace tools{
namespace viewer{
namespace bdd{  

  BaseV::BaseV(){
    pos=new QList<BaseP>();
    listcomp=new QList<string>();
    //  param=new morpheo::tools::viewer::bdd::QList<Param>();
  }


};//end bdd
};//end viewer
};//end tools
};//end morpheo
